



# argv

## Description


Prints out the contents of argv.
## Usage:


```bash
usage: argv [-h] [i]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`i`|Index of the argument to print out.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
